#
# spec file for package iglooftp (Version 0.6.1)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  glib glib-devel gtk gtk-devel xf86
# usedforbuild    aaa_base aaa_dir autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db devs diffutils e2fsprogs file fileutils findutils flex gawk gcc gdbm gdbm-devel gettext glib glib-devel glibc glibc-devel gpm gppshare grep groff gtk gtk-devel gzip kbd less libtool libz m4 make man mktemp modutils ncurses ncurses-devel net-tools netcfg pam pam-devel patch perl ps rcs readline rpm sendmail sh-utils shadow strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim xdevel xf86 xshared

Name:         iglooftp
Copyright:    Artistic License
Group:        X11/Applications/Internet
Provides:     IglooFTP 
Autoreqprov:  on
Version:      0.6.1
Release:      315
Summary:      An X11 FTP Client
Source:       IglooFTP-%{version}.src.tar.gz
Patch:        IglooFTP-%{version}.dif
BuildRoot:    %{_tmppath}/%{name}-build

%description
IglooFTP is an FTP Client for X written with Gtk.

Authors:
--------
    Jean-Marc <jm@littleigloo.org>

SuSE series: xap

%prep
%setup -n IglooFTP-%{version}
%patch

%build
cd src
make C_FLAGS="$RPM_OPT_FLAGS"

%install
rm -rf $RPM_BUILD_ROOT
cd src
make DESTDIR=$RPM_BUILD_ROOT/usr/X11R6 install
cd ..
rm -f ChangeLog LICENSE README
cp share/docs/{ChangeLog,LICENSE,README} .

%clean
rm -rf $RPM_BUILD_ROOT

%files
%doc AUTHORS BUGS ChangeLog LICENSE README NEWS THANKS TODO
/usr/X11R6/bin/IglooFTP
/usr/X11R6/share/IglooFTP

%changelog -n iglooftp
* Mon Jul 02 2001 - cihlar@suse.cz
- fixed Copyright
- added BuildRoot
- added SuSE to defaults bookmarks
* Sat Nov 04 2000 - kukuk@suse.de
- Add group tag
- Fix neededforbuild
* Wed Mar 08 2000 - kukuk@suse.de
- Fix segfault (free not malloced variable) [Bug 2345]
* Fri Oct 29 1999 - kukuk@suse.de
- Fix CFLAGS for non-Intel platforms
* Fri Oct 22 1999 - freitag@suse.de
- new Version 0.6.1 :-)
* Tue Sep 21 1999 - uli@suse.de
- fixed Makefile for PPC
* Mon Sep 13 1999 - bs@suse.de
- ran old prepare_spec on spec file to switch to new prepare_spec.
* Tue Jul 13 1999 - bs@suse.de
- use gtk and glib instead of gtkn and glibn
* Thu May 20 1999 - ro@suse.de
- no m486 on alpha
- include string.h
* Tue Mar 16 1999 - ray@suse.de
- new package
